
Title=%PRODUCTNAME Base
Copyright=Copyright 2004, Sun Microsystems, Inc.
Language=hi-IN
Order=7
Start=text%2Fshared%2Fexplorer%2Fdatabase%2Fmain.xhp
Heading=headingheading
Program=DATABASE 
07.07.04 00:00:00
